@charset "utf-8";
/*  Mobile options CSS Document */

.promo-top-banner {
	text-align:left; 
	font-size:14px;
	padding:0 0 3px 0;
}

.calbox_s {
	border: solid 1px #dddddd;
	padding: 5px;
	margin: 2px;
	height: 130px;
	width: 115px;
	background-color: #f2f2f2;
	text-align: center;
}
.soldout-b {
    background-color: #E6E7E8!important;
    text-align: center;
    font-size: 16px;
    color: #EC4F4F !important;
    height: 40px;
    padding: 8px 0px 0px 0px !important;
    min-width: 200px;
    display: block;
    margin: 8px 0px 0px 0px;
}
a.addtocartlink-large:hover {
	color: #fff;
}

/* popup_Kit_Substitute  */
.subitemoption {
	padding: 5px;
	width: 302px;
	height: 140px;
	float: left;
	border: solid 1px #ddd;
	margin: 10px 10px;
	background-color: #fff;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
	position: relative;
}
.subitemoption-on {
	padding: 5px;
	width: 302px;
	height: 140px;
	float: left;
	border: solid 1px #aaa;
	margin: 10px 10px;
	background-color: #f1f1f1;
	-webkit-box-shadow: 2px 2px 5px 0px rgba(125,125,125,0.48);
	-moz-box-shadow: 2px 2px 5px 0px rgba(125,125,125,0.48);
	box-shadow: 2px 2px 5px 0px rgba(125,125,125,0.48);
	position:relative;
}

.subitemoption .circle-promo, .subitemoption-on .circle-promo {
    position: absolute;
    z-index: 90;
    left: 80px;
    top: -15px;
    width: 50px;
}

.subitemoption .circle-promo img, .subitemoption-on .circle-promo img {
	width: 100%;
	height:auto;
}

.subitemdes {
	float: left;
	width: 60%;
	padding: 5px 0px 5px 10px;
}
